/* CSS for whatworks */
/*
 * Utilities
 */
/*
 * Commonly used mixins
 */
.flexbox {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
/*
 * Application specific configuration
 */
/*
 * Relative root for graphical profile folder.
 * Used mainly when LESS files are included from a different folder.
 */
#hidnav a[href="#bottomnav"] {
  display: none;
}
#main .button:not(.comment-delete-button):not(#vrtx-comments-delete-all):not(.red):not(.white):not(.program-create-print):not(.program-create-send-dialog):not(.vrtx-program-read-more):not(.vrtx-program-how-search),
#main input[type="button"]:not(.red),
#main input[type="submit"]:not(.submit-comment-button):not(.red),
#main input[type="cancel"]:not(.red),
#main button:not(.comment-delete-button):not(#vrtx-commments-delete-all):not(.red):not(.white) {
  background-color: #2974b5;
}
#main .button:not(.comment-delete-button):not(#vrtx-comments-delete-all):not(.red):not(.white):not(.program-create-print):not(.program-create-send-dialog):not(.vrtx-program-read-more):not(.vrtx-program-how-search):focus,
#main input[type="button"]:not(.red):focus,
#main input[type="submit"]:not(.submit-comment-button):not(.red):focus,
#main input[type="cancel"]:not(.red):focus,
#main button:not(.comment-delete-button):not(#vrtx-commments-delete-all):not(.red):not(.white):focus,
#main .button:not(.comment-delete-button):not(#vrtx-comments-delete-all):not(.red):not(.white):not(.program-create-print):not(.program-create-send-dialog):not(.vrtx-program-read-more):not(.vrtx-program-how-search):hover,
#main input[type="button"]:not(.red):hover,
#main input[type="submit"]:not(.submit-comment-button):not(.red):hover,
#main input[type="cancel"]:not(.red):hover,
#main button:not(.comment-delete-button):not(#vrtx-commments-delete-all):not(.red):not(.white):hover {
  background-color: #205a8d;
}
.not-for-ansatte .header-search {
  top: 18px;
  z-index: 10;
}
.not-for-ansatte .header-search input[type="text"] {
  background: #EAEDEE;
  color: #2b2b2b;
}
.not-for-ansatte .header-search input[type="text"]::-webkit-input-placeholder {
  color: #000000 !important;
}
.not-for-ansatte .header-search input[type="text"]:-moz-placeholder {
  color: #000000 !important;
}
.not-for-ansatte .header-search input[type="text"]::-moz-placeholder {
  color: #000000 !important;
}
.not-for-ansatte .header-search input[type="text"]:-ms-input-placeholder {
  color: #000000 !important;
}
.not-for-ansatte .header-search input[type="text"]:focus::-webkit-input-placeholder {
  color: #000000 !important;
}
.not-for-ansatte .header-search input[type="text"]:focus:-moz-placeholder {
  color: #000000 !important;
}
.not-for-ansatte .header-search input[type="text"]:focus::-moz-placeholder {
  color: #000000 !important;
}
.not-for-ansatte .header-search input[type="text"]:focus:-ms-input-placeholder {
  color: #000000 !important;
}
.not-for-ansatte .header-search .header-search-expand,
.not-for-ansatte .header-search button {
  background-color: #2974b5;
  -webkit-transition: 0.5s all ease-in;
  -moz-transition: 0.5s all ease-in;
  -o-transition: 0.5s all ease-in;
  transition: 0.5s all ease-in;
  -webkit-transition: all 0.5s ease-in;
  -moz-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  -ms-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
}
.not-for-ansatte .header-search .header-search-expand:focus,
.not-for-ansatte .header-search button:focus,
.not-for-ansatte .header-search .header-search-expand:hover,
.not-for-ansatte .header-search button:hover {
  background-color: #205a8d;
}
.not-for-ansatte #head-wrapper {
  background: #ffffff url("../images/banner.png") no-repeat scroll right top;
}
.not-for-ansatte #head-wrapper .head-menu .vrtx-login-manage-component .vrtx-dropdown-link {
  background: transparent url("/vrtx/decorating/resources/dist/src/images/head-dropdown-toggle-black.png") no-repeat scroll 97% 53%;
}
.not-for-ansatte #head-wrapper #head {
  height: 190px;
}
.not-for-ansatte #head-wrapper #head .uio-app-name {
  display: none;
}
.not-for-ansatte #head-wrapper #head .head-menu {
  right: 110px;
  top: 15px;
}
.not-for-ansatte #head-wrapper #head .head-menu .language {
  display: none;
}
.not-for-ansatte #head-wrapper #head .head-menu a {
  color: #000000;
  background-color: #ffffff;
  padding: 6px 30px 6px 15px;
  border-radius: 3px;
}
.not-for-ansatte #head-wrapper #head .head-menu .vrtx-dropdown-component .vrtx-dropdown-wrapper {
  top: 30px;
}
.not-for-ansatte #head-wrapper #head .head-menu .vrtx-dropdown-wrapper ul li a {
  color: #2771bb !important;
}
.not-for-ansatte #head-wrapper #head #header img {
  position: absolute;
  top: 55px;
}
#globalnav {
  background: #dfdfdf none repeat scroll 0 0;
}
#globalnav ul li a,
#globalnav ul li.vrtx-active-item a {
  color: #000000;
}
#globalnav ul li a:hover,
#globalnav ul li.vrtx-active-item a:hover,
#globalnav ul li a:focus,
#globalnav ul li.vrtx-active-item a:focus {
  background: #EAEDEE none repeat scroll 0 0;
  color: #000000;
  margin-top: 0;
}
#globalnav ul li.vrtx-active-item a {
  background: #ffffff none repeat scroll 0 0;
  color: #2b2b2b;
}
#left-main ul.vrtx-breadcrumb-menu li.vrtx-child {
  border-bottom: 1px #e5e5e5 solid;
}
#left-main ul.vrtx-breadcrumb-menu li.vrtx-child a {
  color: #2771bb;
  background-color: #EAEDEE;
  border-top: none !important;
  background: rgba(0, 0, 0, 0) url("/vrtx/decorating/resources/dist/images/li-arrow.png") no-repeat scroll 10px 23px;
}
#left-main ul.vrtx-breadcrumb-menu li a.vrtx-marked {
  background-color: #1DAFEC !important;
  color: #000000;
  border-top: none !important;
}
#left-main ul.vrtx-breadcrumb-menu li a:hover,
#left-main ul.vrtx-breadcrumb-menu li a:focus {
  background-color: #EAEDEE;
}
#left-main ul.vrtx-breadcrumb-menu li span::before,
#left-main ul.vrtx-breadcrumb-menu li a::before {
  content: " " !important;
}
blockquote {
  border-left: 4px solid #dfdfdf;
  display: block !important;
  font-family: Georgia, serif;
  font-style: italic;
  line-height: 1.563em;
  margin: 20px 65px !important;
  padding: 0 0 0 15px;
}
table th {
  font-weight: bold;
}
#vrtx-additional-content .vrtx-frontpage-box {
  border-bottom: 4px solid #eaeaea;
}
#bottomnav {
  display: none !important;
}
#uio-app-menu-wrapper,
#footer-wrapper {
  background: #EAEDEE;
}
a.vrtx-more::before,
div.vrtx-more a::before,
a.all-messages::before,
a.all-comments::before,
.footer > .vrtx-search-scope a::before,
a.more-url::before {
  background: url("/vrtx/decorating/resources/images/arrow-forward-blue.svg") no-repeat 0 3px !important;
}
.ui-accordion.ui-widget .ui-accordion-header .ui-icon {
  background: transparent url("../images/icon-chevron-right-blue.svg") no-repeat center left;
}
.ui-accordion.ui-widget .ui-accordion-header.ui-accordion-header-active .ui-icon {
  background-image: url("../images/icon-chevron-down-blue.svg");
}
.not-for-ansatte:not(.header-context) .responsible-login .content {
  margin-left: 90px;
}
.not-for-ansatte #footer-wrapper {
  background-color: #dfdfdf;
}
.not-for-ansatte #footer-wrapper .col-3-5 {
  width: 75%;
}
.not-for-ansatte #footer-wrapper .col-3-5 .col-1-4 {
  width: 27%;
}
.not-for-ansatte #footer-wrapper .col-3-5 .col-1-4:nth-child(4n + 1) {
  width: 19% !important;
}
.not-for-ansatte #footer-wrapper .col-3-5 .col-1-4:nth-child(4n + 4) {
  padding-left: 0px;
}
.not-for-ansatte #footer-wrapper .col-3-5 .col-1-4:nth-child(4n + 4) .content {
  margin-left: 10px;
}
.not-for-ansatte #footer-wrapper .col-2-5 {
  width: 25%;
}
.not-for-ansatte #footer-wrapper *,
.not-for-ansatte #footer-wrapper a {
  color: #2b2b2b;
}
.not-for-ansatte #footer-wrapper .vrtx-login-manage-link {
  background: rgba(0, 0, 0, 0) url("/vrtx/decorating/resources/dist/src/images/dropdown-black.png") no-repeat scroll right center / 22px auto;
}
.not-for-ansatte #footer-wrapper .vrtx-login-manage-link:focus,
.not-for-ansatte #footer-wrapper .vrtx-login-manage-link:hover {
  background-image: url("/vrtx/decorating/resources/dist/src/images/dropdown-black-hover.png");
}
@media only screen and (max-width: 16cm) and (orientation: portrait), only screen and (max-width: 19cm) and (orientation: landscape) {
  .not-for-ansatte #nav-offcanvas #lang-link {
    display: none;
  }
  .not-for-ansatte #head-wrapper {
    background: none #ffffff;
  }
  .not-for-ansatte #head-wrapper #head {
    height: 125px;
  }
  .not-for-ansatte #head-wrapper #head #header img {
    padding: 0 10px 10px;
    top: 30%;
  }
  .not-for-ansatte #menu-wrapper .menu li.active {
    background: #2b2b2b none repeat scroll 0 0;
  }
  .menu-search input[type="text"] {
    border-right-width: 7em !important;
    padding-right: 0px;
  }
  .menu-search button {
    background-color: #2974b5;
    -webkit-transition: 0.5s all ease-in;
    -moz-transition: 0.5s all ease-in;
    -o-transition: 0.5s all ease-in;
    transition: 0.5s all ease-in;
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    -ms-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
  }
  .menu-search button:focus,
  .menu-search button:hover {
    background-color: #205a8d;
  }
  #vrtx-frontpage #main .vrtx-frontpage-box.featured-one-big-two-column .vrtx-featured-item .vrtx-box-sub-content {
    display: block !important;
  }
  #vrtx-additional-content .vrtx-frontpage-box {
    border-bottom: none;
  }
  .not-for-ansatte #footer-wrapper .col-1-4,
  .not-for-ansatte #footer-wrapper .col-1-4 .adr > *,
  .not-for-ansatte #footer-wrapper .col-3-5,
  .not-for-ansatte #footer-wrapper .col-2-5 {
    width: 100% !important;
  }
  .not-for-ansatte #footer-wrapper .col-3-5 .col-1-4:nth-child(4n + 1) {
    width: 100% !important;
  }
}
/* Mixin */
/*------------------------------------*\
# COLOR
\*------------------------------------*/
